.cartItem {
  &__item {
    background-color: #fff;
    width: 200px;
    height: 200px;
    border: 2px solid black;
    margin: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size:45px;
    cursor: pointer;
    text-decoration: none;
  }
  &__item:hover {
    background-color: lightgreen;
  }
  &__item:disabled {
    color: #000;
    outline: none;
    cursor: default;
  }
  &__item:disabled:hover {
    background-color: #fff;
  }
}
